Bug 152106 - RFE: Would like the ability to search for bugs based on whether or not they are associated with ITs
RFE: Would like the ability to search for bugs based on whether or not they a...
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-24 16:51 EST by Suzanne Hillman
Modified: 2007-04-18 13:21 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-07 15:48:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2005-03-24 16:51:28 EST
It is not currently possible to do a search based on association with IT (or
lack thereof). The closest is searching for bugs with tao@redhat.com in reporter
or cc list, but that doesn't catch them all.

This would be a very useful thing to be able to do, especially for metrics.
Comment 1 Suzanne Hillman 2005-10-07 15:48:35 EDT
This is fixed, as boolean search allows this now.

Note You need to log in before you can comment on or make changes to this bug.